import fetch from 'utils/fetch';

export function departureVehicle(param) {
  return fetch({
    url: '/vehicle/active/departure',
    method: 'post',
    data: param
  });
}

export function arrivalVehicle(param) {
  return fetch({
    url: '/vehicle/active/arrival',
    method: 'post',
    data: param
  })
}

export function upkeepVehicle(param) {
  return fetch({
    url: '/vehicle/active/upkeep',
    method: 'post',
    data: param
  })
}

export function upkeepEndVehicle(param) {
  return fetch({
    url: '/vehicle/active/upkeepEnd',
    method: 'post',
    data: param
  })
}

